body {
  font-family: Roboto, "Helvetica Neue", Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #464855;
  font-family: Roboto, "Helvetica Neue", Arial, sans-serif;
  margin-bottom: 0.5rem; }

html body a {
    color: rgb(6,81,91)!important;
}

html body a:hover, html body a:focus {
    text-decoration: underline;
    color: rgb(6,81,91);
}

footer {
	font-size: 0.9rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #464855;
  font-family: Roboto, "Helvetica Neue", Arial, sans-serif;;
  margin-bottom: 0.5rem; }

h1,
.h1 {
  font-size: 1.74rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.06667; }

h2,
.h2 {
  font-size: 1.51rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.17647; }

h3,
.h3 {
  font-size: 1.32rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.33333; }

h4,
.h4 {
  font-size: 1.14286rem;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1.4; }

h5,
.h5 {
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.5; }

h6,
.h6 {
  font-size: 0.8rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.42857; }
  
.card .card-title, .main-news-title {
  font-size: 1.12rem;
  font-weight:600;
}

